﻿@charset "UTF-8";
@import url(/Module/Resources/fonts/NotoSansKR/NotoSansKR.css);
@import url(/Module/Resources/fonts/SpoqaHanSans/SpoqaHanSans.css);
@import url(/Module/Resources/fonts/Gotham/Gotham.css);
@import url(/Module/Resources/fonts/NanumMyeongjo/NanumMyeongjo.css);
@import url(/Module/Resources/fonts/fontawesome/css/font-awesome.min.css);
@import url(/Module/Resources/fonts/fontawesome/css/font-awesome-all.css);
@import url(/Module/Resources/fonts/flaticon/font/flaticon.css);
@import url(/Module/Resources/fonts/ionicons/css/ionicons.min.css);


#mask{display:none !important;}

body.ovh{height:100%; min-height:100%; overflow:hidden !important; touch-action:none;}
@media (min-width:1200px) {
    .container{max-width:1200px;padding:0}
}
.Gotham{font-family:'Gotham', 'Noto Sans Korean', sans-serif; !important}
.fa{font-family:FontAwesome !important}
.NanumMyeongjo{font-family: 'NanumMyeongjo', sans-serif !important;}
body{background:#fff;font-family:'Noto Sans Korean', sans-serif;font-size:1rem;line-height:1.8;word-break:keep-all}
a{-webkit-transition:.3s all ease;-o-transition:.3s all ease;transition:.3s all ease;text-decoration:none}
a:hover{text-decoration:none}
h1, h2, h3, h4, h5{color:#000;font-family:'Noto Sans Korean', sans-serif}
.btn, .form-control{outline:none;-webkit-box-shadow:none !important;box-shadow:none !important}
select{-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;-ms-appearance:none;appearance:none}
.hovereffect{width:100%;height:100%;float:left;overflow:hidden;position:relative;text-align:center;cursor:default}
.hovereffect img{display:block;float:right;position:relative;max-width:none;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.hovereffect .hover_overlay{width:100%;height:100%;position:absolute;overflow:hidden;top:0;left:0}
.hovereffect .hover_overlay img{opacity:0}
.hovereffect:hover .hover_overlay img{opacity:1;filter:alpha(opacity=40);-webkit-transform:translate3d(-10px, 0, 0);transform:translate3d(-10px, 0, 0);-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s}
select.form-control {height:auto !important;padding-left:8px;appearance:none;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;-ms-appearance:none;}
/* Header */
header{position:relative;top:0;left:0;width:100%;z-index:5}
header .navbar-brand{padding:0;line-height:0;transition: all .3s ease-out;}
header .nav-util{position:absolute;top:30px;right:1rem;}
header .nav-util .navbar-toggler{display:inline-block;width:33px;height:33px;padding:5px 4px;border-radius:0;text-align:center}
header .nav-util .navbar-toggler + .navbar-toggler{margin-left:13px}
header .nav-util .navbar-toggler .fa{vertical-align:middle}
header .nav-util .navbar-toggler .navbar-toggler-icon{display:block;width:100%;height:100%}
header .nav-util .util-list{list-style:none;margin:0;padding:0;}
header .nav-util .util-list li{margin-right:20px}
header .nav-util .util-list li:first-child{margin-right:10px;}
header .nav-util .util-list li a{display:block;font-size:0.75rem;font-weight:300;color:#575757;line-height:26px}
header .nav-util .util-list li a.icon_kr{width:41px;height:28px;background:url('/resources/images/icon_kr.png') no-repeat;}
header .nav-util .util-list li a.icon_jp{width:41px;height:28px;background:url('/resources/images/icon_jp.png') no-repeat;}
/* sitemap */
#sitemap-btn {border:0;background:none;outline:none;cursor:pointer;z-index:99;display:inline-block;padding:4px}
#sitemap-btn i { display: block; width: 18px; height: 3px; margin-bottom: 3px; background: #fc73b0; transition: all .3s ease-in-out }
#sitemap-btn.open i { background-color: #fff; }
#sitemap-btn.open .bar1 { transform: translateY(6px) rotate(45deg); }
#sitemap-btn.open .bar2 { opacity: 0; transform: translateX(60px); }
#sitemap-btn.open .bar3 { transform: translateY(-6px) rotate(-45deg); }
#sitemap-btn.open i { background-color: #fc73b0 }

@media (min-width:992px) {
	header .navbar{padding-left:34px !important;padding-right:34px !important;}
	header .navbar-brand{position:relative;z-index:11}
	header .nav-util{right:34px;z-index:10}
	#sitemap {height:100vh;position: fixed;top: 0;left:0;right:0;overflow-y: auto;text-align: center;background: #ffffff;transition: all .3s ease-in-out;opacity: 0;}
	#sitemap.open { right: 0; opacity: 1 }
	.sitemap-wrap {padding-top:15rem;}
	.sitemap-wrap>ul { float: left;  display: flex; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -ms-flex-pack: end; justify-content: flex-end; padding: 0; margin-bottom: 40px }
	.sitemap-wrap>ul>li { border-bottom: 1px solid rgba(255, 255, 255, .2); }
	.sitemap-wrap>ul>li>a { font-size: 1.25rem; font-weight: bold; display:block;padding:0}
	.sitemap-wrap li ul { display: inline-block;}
	.sitemap-wrap li li a {line-height: 2rem;color: #7a7a7a;font-size: 0.9rem;}
	.sitemap-wrap .sitemap_tit {display: block;color: #4b4848;line-height: 1;text-decoration: none;font-size: 1.3rem;margin-bottom: 2.5rem;}
	#sitemap {top: -120vh;width: 100%;z-index:-1;}
	#sitemap.open {top: 0;z-index:15;}

	header .gnb{position:relative;padding-top:0;padding-bottom:0;background:#313131}
	header .gnb .nav-link{padding:0.813rem 1rem;text-align:center;color:#ffffff !important;outline:none !important;font-size:1.063rem}
	header .gnb .nav-link.active{color:#ff4a99 !important}
	header .gnb .nav-link:after{content:"";position:absolute;bottom:0;left:50%;width:0;height:2px;background:#919191;transform:translateX(-50%);border:0;margin:0;transition: all .2s ease-in-out }
	header .gnb .show .nav-link:after{width:85px}
	header .gnb .dropdown-menu{font-size:14px;min-width:185px;background-color:#333;margin:0;border-radius:0;border:none;text-align:center}
	header .gnb .nav-link:hover,
	header .gnb .show .nav-link,
	header .gnb .dropdown-menu .dropdown-item.active,
	header .gnb .dropdown-menu .dropdown-item:hover,
	header .gnb .dropdown-menu .dropdown-item:active{color:#ff4998 !important}
	header .gnb .dropdown-menu a{padding-top:7px;padding-bottom:7px;color:#c4c4c4}
	header .gnb .dropdown-menu .dropdown-item:active,
	header .gnb .dropdown-menu .dropdown-item.active,
	header .gnb .dropdown-menu .dropdown-item:hover{background-color:#fff;}
}
@media (max-width:991.98px) {
	header .navbar {padding-top:19px !important;padding-bottom:18px !important;}
	header .navbar-brand img{width:134px}
	header .nav-util{right:1.5rem;top:50%;transform:translateY(-50%)}
	header .nav-util .navbar-toggler{width:22px;height:22px;padding:4px 3px}
	header .nav-util .navbar-toggler + .navbar-toggler{margin-left:9px}

	header .btn-call,
	header .btn-hamberger,
	header .icon-jp,
	header .icon-kr {position:absolute;top:50%;transform:translateY(-50%);}
	header .btn-call {right:30px;padding:0 10px;font-size:24px;color:#fc73b0;}
	header .btn-hamberger {display:block;right:0;width:25px;height:20px;padding:0;border:none;border-top:4px solid #fc73b0;border-bottom:4px solid #fc73b0;background:transparent;text-indent:-9999em;cursor:pointer;}
	header .btn-hamberger:before {content:'';display:block;position:absolute;left:0;top:50%;transform:translateY(-50%);width:100%;height:4px;background:#fc73b0;}
	header .logo {display:table;width:55.5%;min-width:175px;max-width:225px;height:100%;margin:0 auto 0 10px;}
	header .icon-kr {display:block;width:31px;height:21px;background: url(/resources/images/icon_kr_m.png) no-repeat;background-size:cover;right:110px;}
	header .icon-jp {display:block;width:31px;height:21px;background: url(/resources/images/icon_jp_m.png) no-repeat;background-size:cover;right:70px;}

	/* ---------------------------------------------------
		SIDEBAR STYLE
	----------------------------------------------------- */
	.gnb{position:fixed;top:0;right:-84%;width:83.958vw;height:100vh;z-index:999;background:#fff;color:#fff;transition:all 0.3s;overflow-y:scroll;box-shadow:3px 3px 3px rgba(0, 0, 0, 0.2);-webkit-overflow-scrolling: touch;opacity:0;overflow-x:hidden;}
	.gnb.active{right:0;opacity:1}
	.gnb #sidebar_quick_menu ul{overflow:hidden;margin-bottom:0}
	.gnb #sidebar_quick_menu ul li{float:left;width:25%;height:70.5px;background-repeat:no-repeat;background-position:center;border-right:1px solid #69676d;background-size:30%;background-color:#434149}
	.gnb #sidebar_quick_menu ul li a{display:block;height:100%}
	.gnb #sidebar_quick_menu ul li.quickmenu01-img{background-image:url('/resources/images/quickmenu-ico01.png');background-size:33px}
	.gnb #sidebar_quick_menu ul li.quickmenu02-img{background-image:url('/resources/images/quickmenu-ico02.png');background-size:30px}
	.gnb #sidebar_quick_menu ul li.quickmenu03-img{background-image:url('/resources/images/quickmenu-ico03.png');background-size:23px;}
	.gnb #sidebar_quick_menu ul li.quickmenu04-img{background-image:url('/resources/images/quickmenu-ico04.png');background-color:#ffe900;border-right:0;background-size:37px}
	#dismiss{width:60px;height:60px;line-height:58px;float:right;text-align:center;color:#000;background:#f8f8f8;position:relative;cursor:pointer;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s}
	#dismiss:hover{background:#fff;color:#7386D5}
	.overlay{display:none;position:fixed;top:0;width:100vw;height:100vh;background:rgba(0, 0, 0, 0.7);z-index:98;opacity:0;transition:all 0.5s ease-in-out}
	.overlay.active{display:block;opacity:1}
	.gnb .m_top_menu{overflow:hidden;background-color:#f8f8f8;line-height:12.500vw;border-bottom:1px solid #ededed}
	.gnb .m_top_menu ul{margin:0;line-height:60px}
	.gnb .m_top_menu ul li{float:left;padding-left:8%}
	.gnb .m_top_menu ul li a{color:#818181;font-size:16px;}

	/* mobile sidebar menu */
	.gnb .dropdown-toggle::after{display:none;}
	.gnb .dropdown-menu{display:block;border:0;padding:0;margin:0;}
	.gnb .nav-link a{font-size:1.5em;color:#353535;font-weight:bold}
	.gnb ul.components{border-bottom:1px solid #d2d2d2;padding:1rem 0;margin-bottom:0}
	.gnb ul.components li{padding-bottom:0.5rem}
	.gnb ul.components a{font-size:0.9em;color:#353535;padding:0 8%}
	.gnb ul.components li a{position:relative;font-size:1em;display:block;color:#353535}

	/* sidebar 3depth */
	.gnb ul.components li ul{padding:0.5rem 0;background-color:#f6f6f6}
	.gnb ul.components li ul li{padding-bottom:0}
	.gnb ul.components li ul li a{text-align:right;height:2.5em}
}
@media (max-width:991.98px) {
	.gnb .nav-item{padding:20px 0 20px 8%;border-bottom:1px solid #d2d2d2}
	.gnb .nav-item .nav-link{padding:0 0 5px 15px;font-weight:600;color:#353535}
	.gnb .nav-item .dropdown-item{padding:0 0 0 15px}
	.gnb .nav-item .nav-link{font-size:18px}
	.gnb .nav-item .dropdown-item { font-size:15px}
}
@media (max-width:575.98px) {
	header .navbar-nav{display:block !important}
	header .navbar {padding-top:13px !important;padding-bottom:12px !important;}
	header .navbar-brand img{width:89px}
	header .nav-util{right:1rem}
	.gnb #sidebar_quick_menu ul li{height:47.25px;}
	.gnb #sidebar_quick_menu ul li.quickmenu01-img{background-size:21px}
	.gnb #sidebar_quick_menu ul li.quickmenu02-img{background-size:20px}
	.gnb #sidebar_quick_menu ul li.quickmenu03-img{background-size:15px;}
	.gnb #sidebar_quick_menu ul li.quickmenu04-img{background-size:25px}
	.gnb .m_top_menu,
	.gnb .m_top_menu ul{line-height:40px}
	.gnb .m_top_menu ul li a{font-size:12px}
	#dismiss{width:40px;height:40px;line-height:38px;}

	.gnb .nav-item{padding:25px 0 25px 30px;}
}

/* pc quick */
.quick_menu{top:50%;right:0;margin-top:-170px;z-index:4;}
.quick_menu li {margin-top:2px;}
@media (max-width:991px){
	.quick_menu {top:auto;bottom:0;margin-top:0;width:100%;}
	.quick_menu ul {display:flex;flex-wrap:wrap;}
	.quick_menu ul li {-webkit-box-flex:0;-ms-flex:0 0 calc(100% / 6);flex: 0 0 calc(100% / 6);max-width:calc(100% / 6);margin:0;background:#545567;text-align:center;padding:4% 0;}
	.quick_menu ul li.top {display:none;}
	.quick_menu ul li div {border-left:1px solid #6b6c7d}
	.quick_menu ul li:first-child div {border-left:none}
	.quick_menu ul li span {display:block;color:#fff;font-size:1.063rem;line-height:1.2;}
	.quick_menu ul li span:before {content:"";display:block;}
	.quick_menu ul li .type01 span:before {background:url('/resources/images/quick_img_01_m.png') no-repeat;background-size:cover;width:40px;height:36px;margin:0 auto 10px;}
	.quick_menu ul li .type02 span:before {background:url('/resources/images/quick_img_02_m.png') no-repeat;background-size:cover;width:40px;height:27px;margin:0 auto 10px;}
	.quick_menu ul li .type03 span:before {background:url('/resources/images/quick_img_03_m.png') no-repeat;background-size:cover;width:36px;height:36px;margin:0 auto 10px;}
	.quick_menu ul li .type04 span:before {background:url('/resources/images/quick_img_04_m.png') no-repeat;background-size:cover;width:39px;height:36px;margin:0 auto 10px;}
	.quick_menu ul li .type05 span:before {background:url('/resources/images/quick_img_05_m.png') no-repeat;background-size:cover;width:23px;height:36px;margin:0 auto 10px;}
	.quick_menu ul li .type06 span:before {background:url('/resources/images/quick_img_07_m.png') no-repeat;background-size:cover;width:71px;height:70px;margin:0 auto 10px;}
}
@media (max-width:479px){
	.quick_menu ul li span {font-size:0.688rem;}
	.quick_menu ul li .type01 span:before {width:26px;height:24px;margin:0 auto 10px;}
	.quick_menu ul li .type02 span:before {width:26px;height:18px;margin:0 auto 10px;}
	.quick_menu ul li .type03 span:before {width:23px;height:23px;margin:0 auto 10px;}
	.quick_menu ul li .type04 span:before {width:26px;height:24px;margin:0 auto 10px;}
	.quick_menu ul li .type05 span:before {width:15px;height:23px;margin:0 auto 10px;}
	.quick_menu ul li .type06 span:before {width:41px;height:40px;margin:0 auto 10px;}
}

/*** swiper ***/
/* swiper default*/
.swiper-slide{opacity:.4;}
.swiper-slide.swiper-slide-active {opacity:1;}
.swiper .swiper-arrow{position:absolute;top:50%;left:-26.2%;margin-top:5rem;width:9.7rem}
.swiper .swiper-button-next,
.swiper .swiper-button-prev{position:absolute;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);margin-top:-10px;outline:none}
.swiper .swiper-button-next:after,
.swiper .swiper-button-prev:after{font-size:0;line-height:0;}
.swiper .swiper-button-prev{left:30px !important}
.swiper .swiper-button-next{right:30px !important}
.swiper .swiper-pagination{text-align:center}
.swiper .swiper-pagination .swiper-pagination-bullet{width:0.7rem;height:0.7rem;margin:0.2rem;border-radius:50%;background:#d0d0d0;transition:.25s all ease;outline:none}
.swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#e04c8b}
/* main visual */
.main-visual-wrap .swiper .swiper-slide {height:700px;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;}
.main-visual-wrap .swiper .swiper-slide .inner {max-width:1436px;padding:0 100px;}
.main-visual-wrap .swiper .swiper-slide .inner h2 {margin:0;float:left}
.main-visual-wrap .swiper .swiper-slide .inner h2 img{width:auto !important;}

@media (min-width: 992px) {
	.main-visual-wrap .swiper .swiper-slide .inner {display:table;width:100%;height:100%;}
	.main-visual-wrap .swiper .swiper-slide .inner .img-text {display:table-cell;vertical-align:middle}
	}
@media (max-width: 991px) {
	.main-visual-wrap .swiper .swiper-slide {height:auto;background:none;background-image:none !important;}
	.main-visual-wrap .swiper .swiper-slide .inner {padding:0;}
	}
.main-visual-wrap .swiper .swiper-arrow {position:absolute;top:50%;left:0;width:100%;margin-top:0}
.main-visual-wrap .swiper .swiper-arrow .swiper-button-prev,
.main-visual-wrap .swiper .swiper-arrow .swiper-button-next {position:absolute;width:42px;height:82px;z-index:99}
.main-visual-wrap .swiper .swiper-arrow .swiper-button-prev {left:2%;background:url('/resources/images/main/main_slider_arrL.png') no-repeat center top !important}
.main-visual-wrap .swiper .swiper-arrow .swiper-button-next {right:2% !important;background:url('/resources/images/main/main_slider_arrR.png') no-repeat center top !important}
.main-visual-wrap .swiper .swiper-pagination{position:absolute;bottom:2vw;width:100%}
.main-visual-wrap .swiper .swiper-pagination .swiper-pagination-bullet{width:1rem;height:1rem;margin:5px;border-radius:50%;background:#e6e6e6;background:none;border:3px solid #c9c9c9;outline:none !important;position:relative;-webkit-transition:.3s all ease;-o-transition:.3s all ease;transition:.3s all ease}
.main-visual-wrap .swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:#fff;border:3px solid #fff}
.main-visual-wrap .swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active span{background:white}






/* 공통 */
.section{position:relative}

/******************************************** 요기서부터 */
.cta-link{background:#007bff;padding:3.5em 0 3em 0;display:block;text-align:center}
.cta-link:focus,
.cta-link:active{outline:none}
.cta-link span{line-height:1.2}
.cta-link .sub-heading{color:#fff;display:block;font-size:20px}
.cta-link .heading{font-size:50px;color:#001933}
@media (max-width:991px) {
	.cta-link .heading{font-size:30px}
}
.cta-link:hover{background:#006fe6}
.cover_1{background-size:cover;background-position:center center;padding:7em 0}
.cover_1 .sub-heading{color:rgba(255, 255, 255, 0.7);font-size:22px}
.cover_1 .heading{font-size:1rem;color:white;font-weight:300}
/******************************************** 여기까진 어디에 쓰이는 애들인지 아직 찾지 못함 */

.heading{color:#3d3d3d;font-family:'Nanum Myeongjo', serif;font-weight:800;font-size:2.9rem}
.heading-title {color:#3d3d3d;font-family:'Nanum Myeongjo', serif;font-weight:800;font-size:2.9rem;display:inline-block;border-top:1px solid rgba(61, 61, 61, 0.2);border-bottom:1px solid rgba(61, 61, 61, 0.2);padding:15px 0;}
.sub-heading{font-size:1.2rem;color:#4c4c4c}
.heading.border-bottom{position:relative;padding-bottom:30px}
.heading.border-bottom:before{bottom:0;position:absolute;content:"";width:50px;height:2px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);background:#007bff}
.text-black{color:#000 !important}
.list-unstyled.check li{position:relative;padding-left:30px;line-height:1.3;margin-bottom:10px}
.list-unstyled.check li:before{color:#5AC8D8;left:0;font-family:"Ionicons";content:"\f122";position:absolute}
.custom-tabs .border-right{border-right:1px solid #dee2e6}
.f-pink{color:#e04c8b}
.round-icons{width:1.063rem;height:1.063rem;background-color:#e04c8b;border-radius:50%;color:#fff;text-align:center;margin-right:0.25rem;line-height:1.063rem !important;display:inline-block;font-weight:200 !Important}
.round-icons:after{content:"!";font-style:normal;}

.modal-body p,
.modal-body dl dt,
.modal-body dl dd{font-size:16px !important}

.modal-body dl,
.modal-body dl dt,
.modal-body dl dd{margin:0}
@media (max-width:767px) {
	.custom-tabs .border-right{border-right:none}
	.heading-title {padding:2% 0;}
}
@media (max-width:992px) {
	.round-icons{width:23px;height:23px;line-height:21px !important;}
}
@media (max-width:575px) {
	.round-icons{width:15px;height:15px;line-height:13px !important;}
	.modal-body p,
	.modal-body dl dt,
	.modal-body dl dd{font-size:13px !important;}
}

.custom-tabs .nav-pills .nav-link{padding-left:0;font-size:26px;font-weight:100;color:#adb5bd;line-height:1.2;margin-bottom:10px}
.custom-tabs .nav-pills .nav-link span{font-size:18px}
.custom-tabs .nav-pills .nav-link.active{background:none;color:#007bff;padding-left:20px;position:relative}
.custom-tabs .nav-pills .nav-link.active:before{content:"";position:absolute;top:10px;bottom:10px;left:0;width:2px;background:#5AC8D8}
.custom-tabs .tab-pane .icon{font-size:60px;display:block;color:#007bff}
.custom-tabs .tab-pane h2{font-size:60px;font-weight:300}
#modalAppointment .modal-content{border-radius:0;border:none}
#modalAppointment .modal-body, #modalAppointment .modal-footer{padding:40px}
.element-animate{opacity:0;visibility:hidden}
.lead{color:#000;font-size:1rem;letter-spacing:-1px;}
@media (max-width:575px) {
	.lead{font-size:0.75rem}
}

/* Main Clinic*/
.home-feature{position:relative;z-index:2;max-width:1370px;width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
@media (min-width:576px) {
	.home-feature{max-width:540px}
}
@media (min-width:768px) {
	.home-feature{max-width:720px}
}
@media (min-width:992px) {
	.home-feature{max-width:1180px}
}
@media (min-width:1340px) {
	.home-feature{max-width:1300px;padding:0}
}
.home-feature .one-col,
.home-feature .two-col{position:relative;-webkit-transition:.3s all ease;-o-transition:.3s all ease;transition:.3s all ease;z-index:2;top:0}
.home-feature .one-col .col-inner,
.home-feature .two-col .col-inner{position:relative}
.home-feature .col-inner .col-inner-img{height:100%;overflow:hidden}
.home-feature .col-inner .col-inner-img img{width:100%;transition:transform .5s ease}
.home-feature .col-inner .col-inner-img:hover img{transform:scale(1.1)}
.home-feature .col-inner-text{background-color:#fff;position:absolute;bottom:-123px;left:0;padding-right:0 !important;width:92%;z-index:3}
.home-feature .col-inner-img:hover{z-index:3;-webkit-box-shadow:0 4px 40px -5px rgba(0, 0, 0, 0.4);box-shadow:0 4px 40px -5px rgba(0, 0, 0, 0.4)}
.home-feature .col-inner-text h4{color:#161616;font-size:21px;font-weight:700}
.home-feature .col-inner-text .desc{color:#525252;margin-bottom:30px;font-size:15px;font-weight:400;letter-spacing:-1px}
.home-feature .col-inner-text p{color:#525252;letter-spacing:-1px;font-weight:400;font-size:13px}
.home-feature .col-inner-text p.desc{font-size:1rem}
.home-feature .col-inner-text a.view-btn {color:#fc73b0;font-size:0.875rem;position:relative;display:inline-block;}
.home-feature .col-inner-text a.view-btn:before {content:"";display:block;width:15px;height:1px;background:#f55e89;position:absolute;top:13px;right:-25px;}
.home-feature .col-inner-text a.view-btn:after {content:"";display:block;width:5px;height:5px;transform:rotate(-45deg);border-bottom:1px solid #f55e89;border-right:1px solid #f55e89;position:absolute;top:11px;right:-25px;}
.home-feature .one-col{margin-top:75px}
.home-feature .two-col{margin-bottom:198px}
@media (max-width:992px) {
	.home-feature .col-inner-text{bottom:-35px !important}
	.home-feature .col-inner-text .desc{margin-bottom:0 !important}
	.home-feature .one-col{margin-top:28px !important}
	.home-feature .one-col, .home-feature .two-col{border:none;margin-bottom:45px !important}
	.home-feature .col-inner-text a.view-btn{font-size:0.938rem;padding-left:0.25rem;}
}
@media (max-width:575px) {
	.home-feature .one-col{margin-top:18px !important}
	.home-feature .one-col,
	.home-feature .two-col{border:none;margin-bottom:35px !important}
	.home-feature .col-inner-text a.view-btn{font-size:0.625rem;}
	.home-feature .col-inner-text a.view-btn:before {top:9px;right:-25px;}
	.home-feature .col-inner-text a.view-btn:after {top:8px;right:-25px;width:3px;height:3px;}
}
/* youtube */
.main-youtube-area {background:#f6f5f9;padding:100px 0;}
.main-youtube-area .title h3 {text-align:center;font-size:2.375rem;color:#3d3d3d}
.main-youtube-area .title h3 span {display:inline-block;position:relative;padding-left:100px;}
.main-youtube-area .title h3 span:before {content:"";display:block;width:60px;height:41px;background:url('/resources/images/main/title_youtube.jpg') no-repeat;position:absolute;top:50%;left:20px;transform:translateY(-50%);}
.main-youtube-area .content-area {margin-top:40px}
.main-youtube-area .content-area img {width:100%;}
.main-youtube-area .content-area a {display:inline-block;}
.main-youtube-area .content-area .text {display:inline-block;color:#4c4c4c;line-height:1.4375;font-size:1rem;padding:15px 0 0 10px}

/* Special Event */


/* DERMATOLOGY */
.stretch-section{position:relative;height:78.125vw !important;}
.sec_bg{width:100%;height:78.125vw !important;position:absolute;top:0;z-index:-1;background-image:url('/resources/images/sec03_bg.jpg');background-position:right;background-size:cover;background-repeat:no-repeat}
.strech-text {position:absolute;top:50%;transform:translateY(-50%);}
.stretch-left-1{font-family:'Spoqa Han Sans', sans-serif;}
.stretch-left-1 .btn-more{background-color:#000;position:absolute;font-size:14px;right:-2rem;bottom:1.625rem;color:#fff;padding:0.75rem 8.438rem 0.75rem 1.625rem;background-image:url('/resources/images/main_btn_right.png');background-repeat:no-repeat;background-size:inherit;background-position-x:90%;background-position-y:center;}
.stretch-left-1 h3{margin-bottom:0;font-weight:400;position:relative;font-size:3.75rem;line-height:4.313rem;color:#eae1d2;}
.stretch-left-1 p.sub-tit:before {content:"";display:block;height:78px;width:2px;background:#fff;opacity:.2;margin-bottom:25px;} 
.stretch-left-1 p.sub-tit{letter-spacing:-0.05rem;font-size:1.375rem;}
.stretch-left-1 p.desc{padding-bottom:80px;font-weight:300;color:#000000;letter-spacing:-1px;font-size:15px;line-height:22px}
.stretch-left-1-offset{position:absolute;bottom:-4rem;right:0}
.sec03-box-left{background-color:#e04c8b;color:#fff}
.sec03-box-left a{background-image:url('/resources/images/sec03-box-ico01.png')}
.sec03-box-right{background-color:#eaeaea;color:#4b4b4b}
.sec03-box-right a{background-image:url('/resources/images/sec03-box-ico02.png')}
.sec03-box{width:41.07%;position:relative}
.sec03-box a{background-repeat:no-repeat;display:block;height:100%;background-position-y:80%;background-position-x:85%;text-align:left}
.sec03-box a, .sec03-box h5{color:inherit;font-size:18px}
@media (min-width:993px) {
	.sec_bg{width:90% !important;height:600px !important;right:0;background-position:top center}
	.stretch-section{height:600px !Important}
	.stretch-left-1-offset{bottom:-2rem !important}
}
@media (max-width:992px) {
	.sec_bg {background-image:url('/resources/images/sec03_bg_m.jpg');}
	.stretch-left-1 p.desc{padding-bottom:80px}
	.stretch-left-1 .btn-more{padding:1rem 8.75rem 1rem 1rem;right:-2rem;bottom:2.25rem;background-image:url('/resources/images/main_btn_right_m.png');background-size:55px}
	.stretch-left-1 h3 {font-size:3.125rem;}
	.stretch-left-1 p.sub-tit {font-size:1.188rem}
	.stretch-left-1 p.sub-tit:before {height:44px;margin-bottom:4%;} 
}
@media (max-width:576px) {
	.stretch-section {height:123vw !important;}
	.sec_bg {height:123vw !important;}
	.strech-text {top:10%;transform:translateY(0);}
	.sec03-box{width:50%;position:relative}
	.stretch-left-1 p.desc{padding-bottom:65px}
	.stretch-left-1 .btn-more{padding:0.65rem 5.938rem 0.65rem 1rem;right:-2rem;bottom:1.5rem;background-size:36px}
	.stretch-left-1 h3 {font-size:2.083rem;line-height:2.292rem;}
	.stretch-left-1 p.sub-tit {font-size:0.813rem}
	.stretch-left-1 p.sub-tit:before {height:29px;} 
}


/* 장비소개 */
.media-custom{-webkit-transition:.3s all ease;-o-transition:.3s all ease;transition:.3s all ease}
.media-custom .meta-post{color:#adb5bd;font-size:13px;text-transform:uppercase}
.media-custom .meta-chat{color:#ced4da}
.media-custom .meta-chat:hover{color:#868e96}
.media-custom .media-body{padding:1em 0}

.product-section{overflow:hidden}

/* 공지사항&고객센터 */
.main-notice{font-family:'SpoqaHanSans-kr', sans-serif;background:linear-gradient(to right, #703e5f 50%, #f6f5f9 50%);}
.main-notice:before{content:"";display:block;position:absolute;top:0;left:0;width:40%;height:100%;background:url('/resources/images/main/main_bottom_left_bg.jpg') no-repeat left top;background-size: cover;}
.main-notice-left{position:relative}
.main-notice-left .container {position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.main-notice-left h3{font-size:2.063rem;font-weight:200;position:relative;letter-spacing:-0.06rem;}
.main-notice-left h3 strong {font-weight:700;}
.main-notice-left .date{color:#fbc7de;position:relative}
.main-notice-left a{color:#fff}
.main-notice-right{background-color:#f6f5f9}
.main-notice-right p{font-size:14px;line-height:24px}
.main-notice-right h3{color:#373040;}
.main-notice-right .number{font-size:38px;color:#724763;font-weight:200}
.main-notice-right .number strong{font-weight:700}
.main-notice-right .time-box{font-size:0.875rem}
.main-notice-right .time-box dt,
.main-notice-right .time-box dd{margin:0 0 0.25rem 0;font-weight:400}
.main-notice-right .time-box dt:nth-of-type(even){position:relative;}
.main-notice-right .time-box dt:nth-of-type(even):before{content:"";display:block;position:absolute;top:50%;left:-10px;width:1px;height:10px;margin-top:-5px;background:#fff;opacity:.5;}
.main-notice-right h4{color:#fff;letter-spacing:-1px}
.main-notice-right h4 span{color:#b0b0b0;font-size:0.9rem}
.main-notice-right .form-control{font-size:0.938rem;letter-spacing:-0.5px;background-color:#97939b;color:#fff;position:relative;border:0;line-height:normal;border-radius:0;}
.main-notice-right input,
.main-notice-right select,
.main-notice-right label{font-family:'SpoqaHanSans-kr', sans-serif;}
.main-notice-right input.form-control{padding:0.85rem 0.75rem;}
.main-notice-right .btn{font-size:0.938rem;letter-spacing:-0.5px}
.main-notice-right select.form-control:not([size]):not([multiple]){height: calc(2.85rem + 2px);background-image:linear-gradient(45deg, transparent 50%, #fff 50%), linear-gradient(135deg, #fff 50%, transparent 50%);background-position:calc(100% - 20px) calc(1em + 6px), calc(100% - 15px) calc(1em + 6px);background-size:5px 5px, 5px 5px;background-repeat:no-repeat}
.main-notice-right input::placeholder,
.main-notice-right .form-control::placeholder{color:#fff !important;}
.main-notice-right .form-control select option{color:#fff}
.main-notice-right .form-check-label{font-size:14px}
.main-notice-right .form-group{height:100%}
.main-notice-right .form-group .btn{background-color:#e04c8b;color:#fff;border-radius:0;width:100%;height:100%;border:0}
.main-notice-right .btn-sm{line-height:1.375rem;border-radius:0;background:#18151d;font-size:0.875rem;padding-top:0;padding-bottom:0;border:0;letter-spacing:-0.5px}
.notice-num {display:inline-block;background:#724763;padding:0;margin:0;color:#fff;padding:10px 20px;margin:15px 0 0 0;border-radius:30px;font-weight:700;font-size:0.938rem}
.notice-num .num-phone {font-size:1.125rem;}
.blog-btn {background:#f94141;text-align:center;padding:23px 0;}
.blog-btn a {display:inline-block;color:#f6f5f9;font-family:'SpoqaHanSans-kr', sans-serif;font-size:0.875rem;letter-spacing:-0.05rem;position:relative;padding-left:50px;font-weight:700}
.blog-btn a:before {content:"";display:block;background:url('/resources/images/main/blog_icon.png') no-repeat;width:37px;height:25px;position:absolute;left:0;}
.notice-left-area {padding:55px 0 45px 50px}
.map-area {padding-left:20px;}
@media only screen and (max-width:1200px) {
	.main-notice-left{min-height:300px;margin-top:0 !important;}
	.main-notice:before{content:"";display:block;position:absolute;top:0;left:0;width:100%;height:300px;background:url('/resources/images/main/main_bottom_left_bg.jpg') no-repeat center center;background-size:cover;}
	.main-notice-left h3{font-size:2.094rem !important;}
}
@media(max-width:991px){
	.main-notice-left h3{font-size:2.094rem !important;}
}
@media(max-width:479px){
	.main-notice-left h3{font-size:1.375rem !important;}
}
/* 빠른상담 */
.Consult_box_kakao{background-color:#ffe900 }
.Consult_box_kakao .consult_kakao_ico{background-image:url('/resources/images/consult_ico02.png');background-repeat:no-repeat;width:42px;height:38px;margin-bottom:0;display:inline-block;position:relative;float:left;margin-left:0;top:-7px;background-size:cover}
.Consult_box_kakao a{color:#3f1811 }
@media (max-width:992px) {
	.main-notice-right .form-group{height:auto;margin:0}
	.main-notice-right .form-group .btn{height:60px !important;font-weight:600}
	.main-notice-right .form-control{font-size:0.938rem;letter-spacing:-0.5px;}
	.main-notice-right input.form-control{padding:0.85rem 0.75rem;}
	.main-notice-right .btn{font-size:0.938rem;letter-spacing:-0.5px}
	.main-notice-right input.form-control{padding:1.25rem 0.75rem}
	.notice-num {display:block;text-align:center;}
	.notice-left-area {padding:10% 0;}
	.map-area {padding-left:0px;padding-right:0;}
	.blog-btn a {font-size:1.156rem;letter-spacing:-0.05rem;position:relative;padding-left:60px;}
	.blog-btn a:before {content:"";display:block;background:url('/resources/images/main/blog_icon_m.png') no-repeat;background-size:cover;width:43px;height:31px;position:absolute;left:0;top:50%;transform:translateY(-50%)}
	.blog-btn {background:#f94141;text-align:center;padding:4% 0;}
}
@media (max-width:575px) {
	.main-notice-right .form-group .btn{height:40px !important}
	.blog-btn a {font-size:0.771rem;letter-spacing:-0.05rem;position:relative;padding-left:39px;}
	.blog-btn a:before {width:29px;height:20px;}
}

/* footer */
.site-footer{padding:4rem 0;background:#f1f1f1;color:#767676}
.site-footer dl dt,
.site-footer dl dd{margin:0;font-weight:400}
.site-footer .bar{position:relative;margin-left:10px;padding-left:10px;}
.site-footer .bar:before{content:"";position:absolute;top:50%;left:0;width:1px;height:12px;margin-top:-6px;background:#c4c4c4;opacity:.5;}
.site-footer a{color:#767676}
.site-footer a:hover{color:white}
.site-footer .footer-sns a{font-size:25px;line-height:1.1}
.site-footer .footer-sns a span{vertical-align:top;font-weight:200 !important;}
.site-footer .footer-link li a{font-size:14px}
.site-footer .footer-link li{line-height:1.1}
.site-footer hr{width:100%}
.site-footer .border-t{border-top:1px solid rgba(255, 255, 255, 0.1)}
.copyright{font-size:14px}
.copyright dl {margin:0 15px 0 0}
.copyright dl:first-child {margin-left:0}
.copy-content {overflow:hidden;margin-bottom:15px}
@media (max-width:992px) {
	.site-footer{padding:45px 0;}
	.copyright img{width:135px}
	.site-footer .footer-sns a span{vertical-align:middle}
	.copy-content {overflow:hidden;margin-bottom:3%}
	.footer-link {margin-top:3%}
}
@media (max-width:575px) {
	.site-footer{padding:30px 0;}
	.copyright {font-size:12px}
	.copyright img{width:90px}
	.site-footer .footer-sns a{font-size:15px;}
	.site-footer .bar{margin-left:6px;padding-left:6px;}
	.site-footer .bar:before{height:10px;margin-top:-4px;}
}
/* gnb */
.col-md-auto.gnb-width {flex-grow:1;padding:0;}
.navbar-nav .dropdown-menu {left:50%;transform:translateX(-50%);}
@media (max-width:992px) {
	.navbar-nav .dropdown-menu {left:0;transform:translateX(0);}	
	.gnb .nav-item{padding:20px 0 20px 8%;border-bottom:1px solid #d2d2d2}
}
.counsel-box {background:#443940;padding:48px 0;}
.main .counsel-box .inner {max-width:1200px;}
.sub .counsel-box .inner {max-width:1286px;}
.counsel-box form {padding-right:3rem;}
.counsel-box fieldset .row {margin:0;}
.counsel-box fieldset .row > * {display:block;padding:0 1px 0 0;}
.counsel-box fieldset .row > *:last-child {padding-left:1px;}
.counsel-box legend {margin-bottom:1.5rem;font-weight:700;font-size:25px;line-height:1;color:#ffffff;letter-spacing:-0.04em;}
.counsel-box legend .desc {margin-left:25px;vertical-align:bottom;font-weight:350;font-size:14px;line-height:1;}
.counsel-box .form-control,
.counsel-box .btn-quick {height:56px;line-height:1;border:none}
.counsel-box .form-control {font-size:15px;color:#525252}
.counsel-box .btn-quick {background:#ed68a3;font-weight:700;font-size:16px;color:#fff;}
.counsel-box select {padding:16px 0.75rem;}
.counsel-box .btn-kakao {display:block;overflow:hidden;padding:36px 25px;background:#ffe900;color:#411a1d;text-align:right;}
.counsel-box .btn-kakao .ico-kakao {display:inline-block;position:relative;float:left;padding-left:46px;margin-right:20px;font-weight:350;font-size:13px;line-height:16px;text-align:left;vertical-align:middle;}
.counsel-box .btn-kakao .ico-kakao:before {content:'';display:inline-block;position:absolute;left:0;top:50%;transform:translateY(-50%);width:36px;height:33px;background:url(../images/ico_kakao.png) no-repeat 0 0;vertical-align:middle;}
.counsel-box .btn-kakao .text {vertical-align:middle;font-weight:700;font-size:23px;line-height:32px;}
.counsel-box .checkbox-label {margin-top:8px;margin-bottom:0;color:#fff;font-size:14px;line-height:1;font-weight:300;letter-spacing:-0.04em;}
.counsel-box .checkbox-label a {display:inline-block;padding:5px 10px;margin-left:5px;font-size:13px;color:inherit;border:1px solid #fff;}
.counsel-box .checkbox-label input[type="checkbox"] {margin-right:0.5rem;vertical-align:middle;}

.counsel-box .checkbox-label .ico-check {display:inline-block;position:relative;width:18px;height:18px;margin-top:-3px;margin-right:7px;background:#ffffff;vertical-align:middle;}
.counsel-box .checkbox-label input:checked+.ico-check {background:#ed68a3;border:none;}
.counsel-box .checkbox-label input:checked+.ico-check:before {content:'\f00c';display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);color:#ffffff;}
@media (min-width: 992px) {
    .counsel-box form {display:block !important;}
    .counsel-box .checkbox-label {float:right;}
}
@media (max-width: 1200px){
    .counsel-box form {padding-right:1.5rem;}
    .counsel-box .btn-kakao {padding:30px 20px;}
    .counsel-box .btn-kakao .ico-kakao {margin-right:10px;}
    .counsel-box .btn-kakao .text {font-size:19px;letter-spacing:-0.05em;}
}
@media (max-width: 991px) {
    .counsel-box {padding:24px 0 25px 0;}
    .counsel-box .row {margin:0;}
    .counsel-box .inner > .row {margin:0;}
    .counsel-box .inner > .row > * {padding:0 1px;}
    .counsel-box legend {margin-bottom:1.25rem;font-size:22px;line-height:1;}
    .counsel-box fieldset .row {margin:0 -1px}
    .counsel-box fieldset .row > * {display:block;padding:1px;}
    .counsel-box .form-control {font-size:14px;}
    .counsel-box .btn-kakao {margin-top:25px;padding:13px 17px;}
    .counsel-box .btn-kakao .ico-kakao {padding-left:55px;font-size:12px;}
    .counsel-box .btn-kakao .ico-kakao:before {width:45px;height:41px;background-image:url(../images/ico_kakao_m.png);background-size:100% auto;}
    .counsel-box .btn-kakao .text {display:block;width:100%;text-align:center;font-size:21px;}

    .main .counsel-box .bottom-wrap {display:none;}
    .sub .counsel-box {padding:0;}
    .sub .counsel-box .inner {padding:0;}
    .sub .counsel-box form {display:none;padding:25px 20px !important;}
    .sub .counsel-box .button-wrap {display:none;}
    .sub .counsel-box .bottom-wrap {overflow:hidden;}
    .sub .counsel-box .bottom-wrap > * {width:50%;float:left;margin:0;height:60px;padding:10px 17px;}
    .sub .counsel-box .btn-kakao {text-align:center;}
    .sub .counsel-box .btn-kakao .text {display:inline-block;width:auto;line-height:41px;font-size:16px;}
    .sub .counsel-box .btn-kakao .ico-kakao {float:none;padding:0;}
    .sub .counsel-box .btn-kakao .ico-kakao:before {position:static;transform:none;}
    .sub .counsel-box .btn-counsel {background:#4e8bca;text-align:center;line-height:40px;color:#ffffff;font-weight:700;font-size:16px;}
}
@media (max-width: 400px) {
    .counsel-box .btn-kakao .ico-kakao {padding-left:50px;letter-spacing:-0.05em;}
    .counsel-box .btn-kakao .text {font-size:18px;letter-spacing:-0.05em}
    .sub .counsel-box .btn-kakao .ico-kakao {margin-right:5px;}
    .sub .counsel-box .btn-kakao .ico-kakao:before {width:30px;height:26px;}
}



/* Owl Carousel */
.owl-carousel .owl-item{opacity:.4}
.owl-carousel .owl-item.active{opacity:1}
.owl-carousel .owl-nav{position:absolute;top:50%;left:-26.2%;margin-top:5rem;width:9.7rem}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next{position:absolute;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);margin-top:-10px}
.owl-carousel .owl-nav .owl-prev span:before,
.owl-carousel .owl-nav .owl-next span:before {}
.owl-carousel .owl-nav .owl-prev{left:30px !important}
.owl-carousel .owl-nav .owl-next{right:30px !important}
.owl-carousel .owl-dots{text-align:center}
.owl-carousel .owl-dots .owl-dot{width:0.7rem;height:0.7rem;margin:0.2rem;border-radius:50%;background:#d0d0d0}
.owl-carousel .owl-dots .owl-dot.active{background:#e04c8b}


/* main slider */
.owl-carousel.home-slider .item {height:700px;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;}
.owl-carousel.home-slider .item .inner {max-width:1436px;padding:0 100px;}
.owl-carousel.home-slider .item .inner h2 {margin:0;float:left}
.owl-carousel.home-slider .item .inner h2 a img{-webkit-transition: 0.4s ease-in-out;transition: 0.4s ease-in-out;}
.owl-carousel.home-slider .item .inner h2 a:hover img {-webkit-transform: scale(1.05);transform: scale(1.05);}
.btn-direct {position:absolute;bottom:60px;left:50%;margin-left:370px}

@media (min-width: 992px) {
    .owl-carousel.home-slider .item .inner {display:table;width:100%;height:100%;}
    .owl-carousel.home-slider .item .inner .img-text {display:table-cell;vertical-align:bottom}
}
@media (max-width: 991px) {
    .owl-carousel.home-slider .item {height:auto;background:none;background-image:none !important;}
    .owl-carousel.home-slider .item .inner {padding:0;}
}
.owl-carousel.home-slider .owl-nav {position:absolute;top:50%;left:0;width:100%}
.owl-carousel.home-slider .owl-nav .owl-prev,
.owl-carousel.home-slider .owl-nav .owl-next {position:absolute;width:74px;height:74px;z-index:99;bottom:0;}
.owl-carousel.home-slider .owl-nav .owl-prev {left:30px !important;background:url('/resources/images/main/main_arrow_left.png') no-repeat center top !important;}
.owl-carousel.home-slider .owl-nav .owl-next {right:100px !important;background:url('/resources/images/main/main_arrow_right.png') no-repeat center top !important;}
.owl-carousel.home-slider .owl-nav .ion-chevron-left:before,.owl-carousel.home-slider .owl-nav .ion-chevron-right:before{content:none !important}
.owl-carousel.home-slider .owl-dots{position:absolute;bottom:2vw;width:100%}
.owl-carousel.home-slider .owl-dots .owl-dot{width:1rem;height:1rem;margin:5px;border-radius:50%;background:#e6e6e6;outline:none !important;position:relative;-webkit-transition:.3s all ease;-o-transition:.3s all ease;transition:.3s all ease}
.owl-carousel.home-slider .owl-dots .owl-dot.active{background-color:#fff;}
.owl-carousel.home-slider .owl-dots .owl-dot.active span{background:white}
.owl-carousel.js-carousel-2{right:0;top:0}
@media (min-width:1200px) {
    .owl-carousel.js-carousel-2{position:absolute}
}
@media (min-width:1500px) {
    .owl-carousel.js-carousel-2{right:-60px}
	.owl-carousel.home-slider .owl-nav .owl-prev {left:50% !important;background:url('/resources/images/main/main_arrow_left.png') no-repeat center top !important;margin-left:-720px}
	.owl-carousel.home-slider .owl-nav .owl-next {left:50% !important;background:url('/resources/images/main/main_arrow_right.png') no-repeat center top !important;margin-left:620px}
}
@media (max-width:991px) {
	.owl-carousel.home-slider .owl-dots {bottom:10px;}
	.owl-carousel.home-slider .owl-dots .owl-dot{width:10px;height:10px;margin:5px;border-radius:50%;background:#d0d0d0;outline:none !important;position:relative;-webkit-transition:.3s all ease;-o-transition:.3s all ease;transition:.3s all ease}
	.owl-carousel.home-slider .owl-dots .owl-dot.active{background-color:#fc73b0;}
}
.product-nav{bottom:65px}
.product-nav .owl-prev, .product-nav .owl-next{-webkit-transition:.3s all ease;-o-transition:.3s all ease;transition:.3s all ease;color:#bebebe;background-color:transparent;border:1px solid #e2e2e2;width:3rem;height:3rem}
.product-nav .owl-prev:hover, .product-nav .owl-prev:focus, .product-nav .owl-next:hover, .product-nav .owl-next:focus{color:#868e96;outline:none}
.product-nav .owl-prev.disabled, .product-nav .owl-next.disabled{color:#dee2e6}
.product-nav .owl-prev{float:left}
.product-nav .owl-next{float:left}
.js-carousel-1 .owl-dots{bottom:-35px !important}
.owl-carousel.major-caousel .owl-dots{bottom:0;position:relative}
.owl-custom-nav{float:right;position:relative;z-index:10}
.owl-custom-nav .owl-custom-prev, .owl-custom-nav .owl-custom-next{padding:10px;font-size:30px;background:#ccc;line-height:0;width:60px;text-align:center;display:inline-block}



/*********** mobile size *********/
.navbar-toggler{border:0}
.navbar-light .navbar-toggler-icon{background-image:url('/resources/images/menu_ico.jpg') }








.lt-s-05{letter-spacing:-0.031rem}
.lt-s-1{letter-spacing:-0.063rem}
.lt-s-2{letter-spacing:-0.125rem}
.lt-s-3{letter-spacing:-0.188rem}

/* only mobile fontsize */
@media only screen and (max-width: 992px) {
	.ft-s-8 { font-size:0.5rem !important;}
	.ft-s-9 { font-size: 0.563rem !important;}
	.ft-s-10 { font-size:0.625rem !important;}
	.ft-s-11 { font-size:0.688rem !important;}
	.ft-s-12 { font-size:0.75rem !important;}
	.ft-s-13 { font-size:0.813rem !important;}
	.ft-s-14 { font-size:0.875rem !important;}
	.ft-s-15 { font-size:0.938rem !important;}
	.ft-s-16 { font-size:1rem !important;}
	.ft-s-18 { font-size:1.125rem !important;}
	.ft-s-20 { font-size:1.25rem !important;}
	.ft-s-22 { font-size:1.375rem !important;}
	.ft-s-24 { font-size:1.5rem !important;}
	.ft-s-25 { font-size:1.563rem !important;}
	.ft-s-26 { font-size:1.625rem !important;}
	.ft-s-28 { font-size:1.75rem !important;}
	.ft-s-30 { font-size:1.875rem !important;}
	.ft-s-32 { font-size:2rem !important;}
	.ft-s-34 { font-size:2.125rem !important;}
	.ft-s-36 { font-size:2.25rem !important;}
	.ft-s-38 { font-size:2.375rem !important;}
	.ft-s-40 { font-size:2.5rem !important;}
	.ft-s-50 { font-size:3.125rem !important;}
	.ft-s-60 { font-size:3.75rem !important;}
	.ft-s-70 { font-size:4.375rem !important;}
	.ft-s-80 { font-size:5rem !important;}
	.ft-s-90 { font-size:5.625rem !important;}
	.ft-s-100 { font-size:6.25rem !important;}
}
@media only screen and (max-width: 575px) {

	.lt-s-05,
	.lt-s-1{letter-spacing:-0.031rem}
	.lt-s-2,
	.lt-s-3{letter-spacing:-0.063rem}


	.ft-s-8, .ft-s-9, .ft-s-10, .ft-s-11, .ft-s-12, .ft-s-13 { font-size:0.5rem !important;}
	.ft-s-14 { font-size:0.563rem !important;}
	.ft-s-15 { font-size:0.625rem !important;}
	.ft-s-16 { font-size:0.688rem !important;}
	.ft-s-18 { font-size:0.75rem !important;}
	.ft-s-20 { font-size:0.813rem !important;}
	.ft-s-22 { font-size:0.875rem !important;}
	.ft-s-24 { font-size:1rem !important;}
	.ft-s-26 { font-size:1.063rem !important;}
	.ft-s-28 { font-size:1.125rem !important;}
	.ft-s-30 { font-size:1.25rem !important;}
	.ft-s-32 { font-size:1.313rem !important;}
	.ft-s-34 { font-size:1.375rem !important;}
	.ft-s-36 { font-size:1.5rem !important;}
	.ft-s-38 { font-size:1.563rem !important;}
	.ft-s-40 { font-size:1.625rem !important;}
	.ft-s-50 { font-size:2.063rem !important;}
	.ft-s-60 { font-size:2.5rem !important;}
	.ft-s-70 { font-size:2.813rem !important;}
	.ft-s-80 { font-size:3.125rem !important;}
	.ft-s-90 { font-size:3.75rem !important;}
	.ft-s-100 { font-size:4.063rem !important;}
}

/* youtube */
@media (min-width: 768px){
	.container.youtube-area {max-width:100%;padding:0;overflow:hidden;margin-left:0}
}
@media (min-width: 576px){
	.container.youtube-area {max-width:100%;padding:0;overflow:hidden;}
}
@media(max-width:991px){
	.owl-carousel.youtube-slider .owl-stage-outer {overflow:initial;}
	.main-youtube-area .title h3 span {padding-left:60px}
	.main-youtube-area .title h3 span:before {width:41px;height:29px;background-size:cover;left:10px}
	.main {overflow-x:hidden}
	.main-youtube-area {padding:12.5% 0}
	.youtube-slider {margin-top:6.25%;}
	.youtube-slider .slick-list {padding:0 17% 0 0}
	.youtube-slider .slick-list .item {margin:0 10px;}
	.youtube-slider .slick-list .item img {width:100%;}
	.youtube-slider .slick-list .item .text {color:#4c4c4c;font-size:1.063rem;line-height:1.44;margin-top:3%;display:inline-block}

	.slick-dots {display:flex;justify-content:center;margin:0;padding:1rem 0;list-style-type:none;}
	.slick-dots li {margin:0 0.25rem;}
	.slick-dots li button {display: block;width:0.7rem;height:0.7rem;padding:0;border:none;border-radius:50%;background-color:#d0d0d0;text-indent:-9999px;}
	.slick-dots li.slick-active button {background-color:#e04c8b;}

	.container.youtube-area {max-width:100%;padding:0;overflow:hidden;margin-left:0}
}
@media(max-width:479px){	
	.main-youtube-area .title h3 {font-size:1.813rem;}
	.youtube-slider .slick-list .item .text{font-size:0.688rem;}
}
















